Subject: bug#10161: 23.3; Autofill doesn't honour comment-multi-line variable

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 07 Dec 2020 18:31:27 +0100

GARCIA Juan <[email-masked]> writes:

> Autofill mode doesn't take into account the value of
> 'comment-multi-line' variable, filling inside a comment inserts a
> newline within the comment (as it should if 'comment-multi-line' were
> set to non-nil). However function 'comment-indent-new-line' does honour
> this variable. To make bug appear, variable 'comment-multi-line' was
> changed by using 'M-x set-variable' in a newly open c-file with one
> comment line longer than 70 caracters, emacs was started with as
> indicated ('emacs -Q'). Thank you!

(This bug report unfortunately got no response at the time.)

I'm not sure I understand the recipe here.  Could you give a
step-by-step recipe to reproduce the bug, starting from "emacs -Q"?
Thanks.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no